#top #wrap_all .avia-slideshow .av-slideshow-caption.av-yi0edl-f4da2d793bb35c53f76d2ae92626d987__0 .avia-caption-title{
font-size:60px;
}
#top .avia-slideshow .av-slideshow-caption.av-yi0edl-f4da2d793bb35c53f76d2ae92626d987__0 .avia-caption-content{
font-size:35px;
}
#top .avia-slideshow .av-slideshow-caption.av-yi0edl-f4da2d793bb35c53f76d2ae92626d987__0 .avia-caption-content p{
font-size:35px;
}

.flex_column.av-v802k9-9e9e16ec8175634cfd6c4850db2e87c3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-s0849l-c9dcd3725985060a13eaf5f6ef4971a3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-s0849l-c9dcd3725985060a13eaf5f6ef4971a3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4ob2bd-63ff1797343528f339245eaf2f3a7132{
padding-bottom:10px;
}
body .av-special-heading.av-4ob2bd-63ff1797343528f339245eaf2f3a7132 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4ob2bd-63ff1797343528f339245eaf2f3a7132 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1us88p-7e6e5e82fc2ccb09f3db30fe96b5a647{
padding-bottom:10px;
}
body .av-special-heading.av-1us88p-7e6e5e82fc2ccb09f3db30fe96b5a647 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1us88p-7e6e5e82fc2ccb09f3db30fe96b5a647 .av-subheading{
font-size:15px;
}

.flex_column.av-l515m1-ad216f4683c3832bda8e28d6ab839a87{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ii3sx5-e1f03ae7753178bebf8e7b98b84752fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ii3sx5-e1f03ae7753178bebf8e7b98b84752fe .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ffijax-e9429fb247e77640380246d81e551fee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-do433d-3959945072c8432f921d3c09fcea2b27 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-do433d-3959945072c8432f921d3c09fcea2b27 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-b46jkp-0ef81b8e579160c347db5b412e83c8f1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

